Package twisted :: Package manhole :: Package ui :: Module spelunk_gnome

[frames | no frames]

## Module twisted.manhole.ui.spelunk_gnome

Object browser GUI, GnomeCanvas implementation.

Classes
`PairList` | An ordered list of key, value pairs.
`SillyModule` |

Variable Summary
`int` | `_PIXELS_PER_UNIT` = 10
`FakeModule` | `False` = `<Fake gtk.FALSE>`
`SillyModule` | `gnome` = `...`
`SillyModule` | `gtk` = `...`
`FakeModule` | `True` = `<Fake gtk.TRUE>`

Variable Details

### _PIXELS_PER_UNIT

  Type:
    `int`
  Value:

        10

### False

  Type:
    `FakeModule`
  Value:

        <Fake gtk.FALSE>

### gnome

  Type:
    `SillyModule`
  Value:

        ...

### gtk

  Type:
    `SillyModule`
  Value:

        ...

### True

  Type:
    `FakeModule`
  Value:

        <Fake gtk.TRUE>

Generated by Epydoc 2.0 on Sat May 15 20:07:54 2004 | http://epydoc.sf.net